App\ContactBundle\Entity\MessageAttachment:
  type: entity
  table: contact_message_attachment
  id:
    id:
      type: string
      unique: true
      generator:
        strategy: CUSTOM
      customIdGenerator:
        class: Ramsey\Uuid\Doctrine\UuidGenerator
  fields:
    original_file_name:
      type: text
  manyToOne:
    message:
      targetEntity: Message
      inversedBy: message_attachment
      joinColumn:
        name: message_id
        referencedColumnName: id